#header .topbar ul	{ width:335px;  }
#header .topbar ul li { margin: 16px 18px 0 0;}
.searchform	{ width:214px;	}
.searchform input#s{  padding-top:7px;}
.searchform input#searchsubmit { height:48px; background-position: 0 5px; }
#navbar ul li { margin:1px 8px 0; }
#navbar ul li a { height:22px;}
#hp_mag_container .hp_mag img	{ margin-top: -20px; }

/** social media **/
.sharing	{ height:65px; }

#sidebar .tc-side-content-box	{margin-top:-15px;}
#footer span.leftfoot.copy { margin-top: -12px; }
#footer a.tc {padding:0 0 0 16px;}


div.wpcf7, div.text_erea_bg	{float:right; width: 550px;}
div.text_erea_bg	{border:1px solid #ffffff;}
